/*:root{*/
/*    --main-cl: #1072BA;*/
/*    --sub-cl: #F27325;*/
/*    --container-w: 72.917rem;*/
/*}*/

/*body::-webkit-scrollbar-track {*/
/*    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
/*    background-color: #F5F5F5;*/
/*}*/
/*body::-webkit-scrollbar {*/
/*    width: 0.417rem;*/
/*    background-color: #cedbff;*/
/*}*/
/*body::-webkit-scrollbar-thumb {*/
/*    background-color: var(--main-cl);*/
/*}*/

/*input, optgroup, select, textarea{*/
/*    -webkit-box-sizing: border-box;*/
/*    box-sizing: border-box;*/
/*    -webkit-box-shadow: unset;*/
/*    -moz-box-shadow: unset;*/
/*    box-shadow: unset;*/
/*    outline: none !important;*/
/*}*/
/*input[type=number]::-webkit-outer-spin-button,*/
/*input[type=number]::-webkit-inner-spin-button {*/
/*    -webkit-appearance: none;*/
/*    margin: 0;*/
/*}*/
/*input[type=number] {*/
/*    -moz-appearance: textfield;*/
/*}*/
/*body{*/
/*    overflow-x: hidden;*/
/*}*/
/*@media (min-width: 1280px) {*/
/*    body, html {*/
/*        font-size: 1vw;*/
/*    }*/
/*}*/
/*.grid-container{*/
/*    max-width: var(--container-w);*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*}*/
/*#search-lightbox {*/
/*    width: 37.5rem;*/
/*    max-width: 100%;*/
/*}*/
/*#search-lightbox .search-lightbox-title{*/
/*    margin-bottom: 1.667rem;*/
/*    font-size: 1.979rem;*/
/*    line-height: 1.2;*/
/*    font-weight: 700;*/
/*}*/
/*#search-lightbox .search-keywords{*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    justify-content: center;*/
/*    margin-top: 2.083rem;*/
/*    gap: 0.521rem;*/
/*}*/
/*#search-lightbox .search-keywords > a{*/
/*    -webkit-border-radius: 2.604rem;*/
/*    -moz-border-radius: 2.604rem;*/
/*    border-radius: 2.604rem;*/
/*    font-size: 0.833rem;*/
/*    line-height: 1.042rem;*/
/*    border: 1px solid rgba(255, 255, 255, 0.6);*/
/*    padding: 0.3125rem 0.833rem;*/
/*    display: flex;*/
/*    -webkit-transition: all 0.4s ease-in-out;*/
/*    -moz-transition: all 0.4s ease-in-out;*/
/*    -ms-transition: all 0.4s ease-in-out;*/
/*    -o-transition: all 0.4s ease-in-out;*/
/*    transition: all 0.4s ease-in-out;*/
/*}*/
/*#search-lightbox .search-keywords > a:hover{*/
/*    background-color: #fff;*/
/*    color: #000*/
/*}*/
/*#search-lightbox .flex-row > div{*/
/*    display: flex;*/
/*}*/
/*#search-lightbox .flex-row{*/
/*    align-items: unset;*/
/*    display: flex;*/
/*    -webkit-border-radius: 2.604rem;*/
/*    -moz-border-radius: 2.604rem;*/
/*    border-radius: 2.604rem;*/
/*    overflow: hidden;*/
/*}*/
/*#search-lightbox input{*/
/*    height: 100%;*/
/*    border: none;*/
/*}*/
/*#search-lightbox .button.icon{*/
/*    line-height: normal;*/
/*    min-height: unset;*/
/*    height: 100%;*/
/*    border: none;*/
/*    min-width: unset;*/
/*    background-color: #FFF;*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/
/*#search-lightbox .button.icon i{*/
/*    font-size: 0.9375rem;*/
/*    line-height: 1.25rem;*/
/*    color: #000*/
/*}*/
/*#search-lightbox input{*/
/*    font-size: 1.042rem;*/
/*    line-height: 1.25rem;*/
/*    padding-left: 1.5625rem;*/
/*    box-shadow: unset;*/
/*    height: 2.604rem;*/
/*}*/
/*.mfp-bg.mfp-ready{*/
/*    opacity: 0.8;*/
/*}*/
/*.mfp-content #search-lightbox{*/
/*    transform: translateY(-70%);*/
/*}*/
/*.load_home_page svg {*/
/*    width: 20.833rem;*/
/*    max-width: 95%;*/
/*    height: auto;*/
/*    position: absolute;*/
/*    z-index: 99;*/
/*    left: 50%;*/
/*    top: 50%;*/
/*    transform: translate(-50%,-50%);*/
/*    -webkit-transition: all 0.8s ease-in-out;*/
/*    -moz-transition: all 0.8s ease-in-out;*/
/*    -ms-transition: all 0.8s ease-in-out;*/
/*    -o-transition: all 0.8s ease-in-out;*/
/*    transition: all 0.8s ease-in-out;*/
/*}*/
/*.load_home_page {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    z-index: 999999999999;*/
/*    transition: 1s all;*/
/*    opacity: 1;*/
/*    background: transparent;*/
/*}*/

/*div.load_home_page .mask {*/
/*    !*background-color: #00BDFFFF;*!*/
/*    transition: 1s all ease-in-out;*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

/*div.load_home_page.complete .mask {*/
/*    background-color: transparent;*/
/*}*/

/*div.load_home_page .mask span {*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: 20%;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    transition: 1s all ease-in-out;*/
/*    background-color: var(--main-cl);*/
/*    !*backdrop-filter: blur(40px);*!*/
/*}*/

/*div.load_home_page .mask span:nth-child(even) {*/
/*    left: unset;*/
/*    right: 0;*/
/*}*/

/*div.load_home_page .mask span:nth-child(1) {*/
/*    top: 0;*/
/*}*/

/*div.load_home_page .mask span:nth-child(2) {*/
/*    top: 20%;*/
/*}*/

/*div.load_home_page .mask span:nth-child(3) {*/
/*    top: 40%;*/
/*}*/

/*div.load_home_page .mask span:nth-child(4) {*/
/*    top: 60%;*/
/*}*/

/*div.load_home_page .mask span:nth-child(5) {*/
/*    top: 80%;*/
/*}*/

/*.load_home_page.complete {*/
/*    visibility: hidden;*/
/*}*/

/*div.load_home_page.complete .mask span {*/
/*    width: 0;*/
/*    opacity: 0;*/
/*    transition-delay: .8s;*/
/*}*/
/*#respond input#wp-comment-cookies-consent{*/
/*    height: auto !important;*/
/*    margin: 0 10px 0 0  !important;*/
/*}*/
/*.load_home_page.complete svg{*/
/*    transition-delay: 0.8s;*/
/*    opacity: 0;*/
/*}*/
/*.load_home_page rect,*/
/*.load_home_page path{*/
/*    -webkit-transition: all 0.4s ease-in-out;*/
/*    -moz-transition: all 0.4s ease-in-out;*/
/*    -ms-transition: all 0.4s ease-in-out;*/
/*    -o-transition: all 0.4s ease-in-out;*/
/*    transition: all 0.4s ease-in-out;*/
/*}*/

/*.path-1 {*/
/*    animation-name: Signature2;*/
/*    animation-duration: 10s;*/
/*    animation-fill-mode: forwards;*/
/*    animation-timing-function: cubic-bezier(2, .25, .43, .96);*/
/*    stroke: #FFF;*/
/*    stroke-width: 1px;*/
/*    stroke-dasharray: 2108;*/
/*    stroke-dashoffset: 2108;*/
/*    fill: transparent;*/
/*}*/

/*.path-2{*/
/*    animation-name: Signature1;*/
/*    animation-duration: 20s;*/
/*    animation-fill-mode: forwards;*/
/*    animation-timing-function: cubic-bezier(2,.25,.43,.96);*/
/*    stroke: var(--sub-cl);*/
/*    stroke-width: 1px;*/
/*    stroke-dasharray: 2108;*/
/*    stroke-dashoffset: 2108;*/
/*    fill: transparent;*/
/*}*/
/*.load_home_page.complete .path-2{*/
/*    fill: var(--sub-cl);*/
/*}*/
/*.load_home_page.complete .path-1{*/
/*    fill: #FFF*/
/*}*/
/*@keyframes Signature1 {*/
/*    to {*/
/*        stroke: var(--sub-cl);*/
/*        stroke-dashoffset: 0;*/
/*    }*/
/*}*/
/*@keyframes Signature2 {*/
/*    to {*/
/*        stroke: #FFF;*/
/*        stroke-dashoffset: 0;*/
/*    }*/
/*}*/
/*.tile-reveal {*/
/*    overflow: hidden;*/
/*    width: 100vw;*/
/*    height: 100vh;*/
/*    display: flex;*/
/*    flex-flow: row wrap;*/
/*    align-self: flex-start;*/
/*    align-items: center;*/
/*    align-content: center;*/
/*    justify-content: center;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    pointer-events: none;*/
/*    z-index: 99;*/
/*    background: #fff;*/
/*}*/
/*.tile-reveal-square {*/
/*    flex: 1 1 auto;*/
/*    width: 3.90625rem;*/
/*    height: 3.90625rem;*/
/*    background-color: var(--main-cl);*/
/*    opacity: 1;*/
/*}*/
/*.wrap-enter-site {*/
/*    position: fixed;*/
/*    width: 100%;*/
/*    height: auto;*/
/*    bottom: 3.125rem;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    opacity: 0;*/
/*    animation-name: fadeIn;*/
/*    animation-duration: 1s;*/
/*    animation-delay: 0.6s;*/
/*    animation-fill-mode: forwards;*/
/*}*/
/*.search-page{*/
/*    padding: 5.208rem 0;*/
/*}*/
/*.search-page h1{*/
/*    margin-bottom: 2.604rem;*/
/*}*/
/*.search-tabs .search-tabs-title{*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    margin-bottom: 1.25rem;*/
/*    gap: 0.833rem;*/
/*}*/
/*.search-tabs .search-tabs-title .search-tab-title{*/
/*    padding: 0.625rem 1.25rem;*/
/*    border: 1px solid var(--fs-color-primary);*/
/*    font-size: 0.833rem;*/
/*    line-height: 1.042rem;*/
/*    color: var(--fs-color-primary);*/
/*    -webkit-border-radius: 0.521rem;*/
/*    -moz-border-radius: 0.521rem;*/
/*    border-radius: 0.521rem;*/
/*    font-weight: 600;*/
/*    cursor: pointer;*/
/*    transition: all 0.4s;*/
/*}*/
/*.search-tabs .search-tab-title:hover,*/
/*.search-tabs .search-tab-title.active{*/
/*    background-color: var(--fs-color-primary);*/
/*    color: #FFF;*/
/*}*/
/*.search-tabs .search-tab-content{*/
/*    display: none;*/
/*}*/
/*.search-tabs .search-tab-content.active{*/
/*    display: block;*/
/*}*/
/*.search-tabs .search-empty{*/
/*    color: #333;*/
/*    font-size: 1.25rem;*/
/*    line-height: 2.083rem;*/
/*    padding: 0.521rem;*/
/*}*/
/*.search-tabs .search-grid{*/
/*    display: grid;*/
/*    grid-template-columns: 1fr 1fr 1fr 1fr;*/
/*    grid-gap: 1.667rem;*/
/*    margin-bottom: 1.5625rem;*/
/*}*/
/*.search-tabs .search-item h3{*/
/*    margin: 0.521rem 0 0 0;*/
/*    font-size: 18px;*/
/*    line-height: 24px;*/
/*    font-weight: 600;*/
/*}*/
/*@media only screen and (max-width: 1199px) {*/
/*    :root{*/
/*        --container-w: 950px*/
/*    }*/
/*    .load_home_page svg {*/
/*        width: 320px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 991px) {*/
/*    :root{*/
/*        --container-w: 720px*/
/*    }*/
/*    .load_home_page svg {*/
/*        width: 320px;*/
/*    }*/
/*    .search-tabs .search-grid{*/
/*        grid-template-columns: 1fr 1fr 1fr;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 767px) {*/
/*    .grid-container{*/
/*        padding-left: 1rem;*/
/*        padding-right: 1rem;*/
/*    }*/
/*    .load_home_page svg {*/
/*        width: 240px;*/
/*    }*/
/*    #search-lightbox{*/
/*        margin-left: -20px;*/
/*        margin-right: -20px;*/
/*        max-width: calc(100%  + 40px);*/
/*    }*/
/*    #search-lightbox .search-lightbox-title{*/
/*        margin-bottom: 20px;*/
/*        font-size: 20px;*/
/*    }*/
/*    #search-lightbox .search-keywords{*/
/*        margin-top: 20px;*/
/*    }*/
/*    #search-lightbox .search-keywords > a{*/
/*        font-size: 14px;*/
/*    }*/
/*    .search-tabs .search-grid{*/
/*        grid-template-columns: 1fr 1fr;*/
/*        grid-gap: 1.5rem 1rem*/
/*    }*/
/*    .search-page{*/
/*        padding: 3rem 0;*/
/*    }*/
/*    .search-page h1{*/
/*        margin-bottom: 2rem;*/
/*    }*/
/*    .search-tabs .search-tabs-title .search-tab-title{*/
/*        font-size: 0.75rem;*/
/*        padding: 0.5rem 1rem;*/
/*    }*/
/*}*/